Unaccept and unlock segments
Segments
Unaccept and unlock segments
Unaccept and unlock segments. Sets individual segments’ “Review Done” to false. Confirmed segments will remain confirmed.
Example curl:
curl --X --request POST 'https://lilt.com/2/segments/review/unlock?key=API_KEY' \
--header 'Content-Type: application/json' \
--data-raw '{
"segmentIds": [23921, 23922]
}'
POST
Unaccept and unlock segments
Documentation Index
Fetch the complete documentation index at: https://support.lilt.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Body
application/json
segment ids to update
array of segment ids
Example:
[30032, 30125]Response
200 - application/json
array of updated segments

